# `chrome` environment config goes here
modules:
    enabled:
        - \Magento\FunctionalTestingFramework\Module\MagentoWebDriver
        - \Magento\FunctionalTestingFramework\Helper\Acceptance
    config:
        \Magento\FunctionalTestingFramework\Module\MagentoWebDriver:
            browser: 'chrome'
            capabilities:
                chromeOptions:
                    args: ["--start-maximized", "--disable-extensions", "--enable-automation"]